#left_banner,#center_content,#right_banner{
    display: table-cell;
    vertical-align: top;
}
#left_banner,#right_banner{
    width: 160px;
    padding: 467px 30px 0 0;
    max-height: 600px;
    text-align: center;
}
#right_banner{
    padding-left: 30px;
    padding-right: 0;
}
#center_content{
    width: 1200px;
}
.gads{
    /*display: none;*/
    max-width: 970px;
    max-height: 280px;
    margin: auto;
    padding-bottom: 30px;
    padding-top: 30px;
}
.gads.split{
    width: 50%;
    max-width: 50%;
    box-sizing: border-box;
    float: left;
}
.gads.split.first{
    text-align: right;
}
body{
    margin: 0;
}
#faucets{
    max-width: 1200px;
    margin: auto;
}
#faucets.minor{
    padding-bottom: 40px;
}
#header-wrapper{
    width: 100%;
    background-color: #0d47a1;
}
#header{
    width: 1200px;
    margin: auto;
    padding: 10px;
    text-align: center;

}
#header a,#header a:hover, #header a:visited{
    color: #ffffff;
    text-decoration: none;
}
h1{
    font-size: 26px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding: 0; margin: 0;
    font-weight: 300;
}
.button, .button:active, .button:visited{
    line-height: 24px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-weight: 700;
    background-color: #1e88e5;
    border-radius: 3px;
    text-decoration: none;
    white-space: nowrap;
    padding: 5px 10px;
}
.button:hover{
    background-color: #3c99ea;
}
.button.moreCrypto, .button.nPage, .button.pPage{
    padding: 5px 20px;
    font-weight: 300;
}
.button.moreCrypto img, .button.nPage img{
    padding-left: 20px;
}
.button.pPage img{
    padding-right: 20px;
}
h2{
    color: #ffffff;
    font-size: 36px;
    font-family: 'Roboto', sans-serif;
    padding: 0; margin: 0;
    font-weight: 600;
}
.content{
    width: 1580px;
    margin: auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}
#description{
    color: #505050;
    font-size: 14px;
    text-align: center;
    padding: 40px 40px 0 40px;
    font-weight: 300;
    max-width: 800px;
    margin: auto;
}
.coin-list{
    float: left;
    width: 33%;
    box-sizing: border-box;
    border: 25px solid #ffffff;
    border-width: 15px 25px;
}
.coin-list-small{
    float: left;
    width: 16.6666666666666%;
    box-sizing: border-box;
    border: 15px solid #ffffff;
    border-width: 5px 15px;
    margin-bottom: 20px;
}
.coin-list-med{
    float: left;
    width: 25%;
    box-sizing: border-box;
    border: 15px solid #ffffff;
    border-width: 5px 15px;
    margin-bottom: 20px;
}
#moreFree{
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 30px;
    padding: 20px 0 30px;
    text-align: center;
}
.coin-list-inner{
    cursor: pointer;
    padding: 30px;
    text-align: center;
    border: 1px solid #ededed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 80px;
    background-origin: content-box;
    display: block;
}
.coin-list-small .coin-list-inner, .coin-list-med .coin-list-inner{
    padding: 0px;
    height: 60px;
    border: 0;
}
.coin-list-inner#aeon{
    background-image: url('/view/images/aeon.png');
}
.coin-list-inner#bitcoin{
    background-image: url('/view/images/bitcoin.png');
}
.coin-list-inner#ethereum{
    background-image: url('/view/images/ethereum.png');
}
.coin-list-inner#litecoin{
    background-image: url('/view/images/litecoin.png');
}
.coin-list-inner#dogecoin{
    background-image: url('/view/images/dogecoin.jpg');
}
.coin-list-inner#dash{
    background-image: url('/view/images/dashcoin.png');
}
.coin-list-inner#peercoin{
    background-image: url('/view/images/peercoin.png');
}
.coin-list-inner#blackcoin{
    background-image: url('/view/images/blackcoin.png');
}
.coin-list-inner#reddcoin{
    background-image: url('/view/images/reddcoin.png');
}
.coin-list-inner#ripple{
    background-image: url('/view/images/ripple.png');
}
.coin-list-inner#moin{
    background-image: url('/view/images/moin.png');
}
.coin-list-inner#monero{
    background-image: url('/view/images/monero.png');
}
.coin-list-inner#bytecoin{
    background-image: url('/view/images/bytecoin.png');
}
.coin-list-inner#primecoin{
    background-image: url('/view/images/primecoin.png');
}
.coin-list-inner#digibyte{
    background-image: url('/view/images/digibyte.png');
}
.coin-list-inner#namecoin{
    background-image: url('/view/images/namecoin.png');
}
.coin-list-inner#nubits{
    background-image: url('/view/images/nubits.png');
}
.coin-list-inner#nxt{
    background-image: url('/view/images/nxt.png');
}
.coin-list-inner#okcash{
    background-image: url('/view/images/okcash.png');
}
.coin-list-inner#orbitcoin{
    background-image: url('/view/images/orbitcoin.png');
}
.coin-list-inner#factom{
    background-image: url('/view/images/factom.png');
}
.coin-list-inner#joincoin{
    background-image: url('/view/images/joincoin.png');
}
.coin-list-inner#lisk{
    background-image: url('/view/images/lisk.png');
}
.coin-list-inner#magi{
    background-image: url('/view/images/magi.png');
}
.coin-list-inner#maidsafe{
    background-image: url('/view/images/maidsafe.png');
}
.coin-list-inner#bitshares{
    background-image: url('/view/images/bitshares.png');
}
.coin-list-inner#siacoin{
    background-image: url('/view/images/siacoin.png');
}
.coin-list-inner#storjcoin{
    background-image: url('/view/images/storjcoin.png');
}
.coin-list-inner#synereo{
    background-image: url('/view/images/synereo.png');
}
.coin-list-inner#nem{
    background-image: url('/view/images/nem.png');
}
.coin-list-inner#boolberry{
    background-image: url('/view/images/boolberry.png');
}
.coin-list-inner#nautiluscoin{
    background-image: url('/view/images/nautiluscoin.png');
}
.coin-list-inner#counterparty{
    background-image: url('/view/images/counterparty.png');
}
.coin-list-inner#ardor{
    background-image: url('/view/images/ardor.png');
}
.coin-list-inner#augur{
    background-image: url('/view/images/augur.png');
}
.coin-list-inner#digix{
    background-image: url('/view/images/digix.png');
}
.coin-list-inner#gamecredits{
    background-image: url('/view/images/gamecredits.png');
}
.coin-list-inner#iconomi{
    background-image: url('/view/images/iconomi.png');
}
.coin-list-inner#peerplays{
    background-image: url('/view/images/peerplays.png');
}
.coin-list-inner#steem{
    background-image: url('/view/images/steem.png');
}
.coin-list-inner#stellar{
    background-image: url('/view/images/stellar.png');
}
.coin-list-inner#waves{
    background-image: url('/view/images/waves.png');
}
.coin-list-inner#zcash{
    background-image: url('/view/images/zcash.png');
}
.coin-list-inner#ethereumclassic{
    background-image: url('/view/images/ethereumclassic.png');
}
.coin-list-inner#elastic{
    background-image: url('/view/images/elastic.png');
}
.coin-list-inner#decred{
    background-image: url('/view/images/decred.png');
}
.coin-list-inner#neo{
    background-image: url('/view/images/neo.png');
}
.coin-list-inner#cardano{
    background-image: url('/view/images/cardano.png');
}
.coin-list-inner#bitcoinCash{
    background-image: url('/view/images/bitcoincash.png');
}
.coin-list-inner:hover{
    border-color: #dadada;
}
#icon{
    width: 100%;
    text-align: center;
    padding: 50px;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
#icon.aeon{
    background-image: url('/view/images/aeon.png');
}
#icon.bitcoin{
    background-image: url('/view/images/bitcoin.png');
}
#icon.ethereum{
    background-image: url('/view/images/ethereum.png');
}
#icon.litecoin{
    background-image: url('/view/images/litecoin.png');
}
#icon.dogecoin{
    background-image: url('/view/images/dogecoin.jpg');
}
#icon.dash{
    background-image: url('/view/images/dashcoin.png');
}
#icon.peercoin{
    background-image: url('/view/images/peercoin.png');
}
#icon.blackcoin{
    background-image: url('/view/images/blackcoin.png');
}
#icon.reddcoin{
    background-image: url('/view/images/reddcoin.png');
}
#icon.ripple{
    background-image: url('/view/images/ripple.png');
}
#icon.moin{
    background-image: url('/view/images/moin.png');
}
#icon.monero{
    background-image: url('/view/images/monero.png');
}
#icon.bytecoin{
    background-image: url('/view/images/bytecoin.png');
}
#icon.primecoin{
    background-image: url('/view/images/primecoin.png');
}
#icon.digibyte{
    background-image: url('/view/images/digibyte.png');
}
#icon.namecoin{
    background-image: url('/view/images/namecoin.png');
}
#icon.nubits{
    background-image: url('/view/images/nubits.png');
}
#icon.nxt{
    background-image: url('/view/images/nxt.png');
}
#icon.okcash{
    background-image: url('/view/images/okcash.png');
}
#icon.orbitcoin{
    background-image: url('/view/images/orbitcoin.png');
}
#icon.factom{
    background-image: url('/view/images/factom.png');
}
#icon.joincoin{
    background-image: url('/view/images/joincoin.png');
}
#icon.lisk{
    background-image: url('/view/images/lisk.png');
}
#icon.magi{
    background-image: url('/view/images/magi.png');
}
#icon.maidsafe{
    background-image: url('/view/images/maidsafe.png');
}
#icon.bitshares{
    background-image: url('/view/images/bitshares.png');
}
#icon.siacoin{
    background-image: url('/view/images/siacoin.png');
}
#icon.storjcoin{
    background-image: url('/view/images/storjcoin.png');
}
#icon.synereo{
    background-image: url('/view/images/synereo.png');
}
#icon.nem{
    background-image: url('/view/images/nem.png');
}
#icon.boolberry{
    background-image: url('/view/images/boolberry.png');
}
#icon.nautiluscoin{
    background-image: url('/view/images/nautiluscoin.png');
}
#icon.counterparty{
    background-image: url('/view/images/counterparty.png');
}
#icon.ardor{
    background-image: url('/view/images/ardor.png');
}
#icon.augur{
    background-image: url('/view/images/augur.png');
}
#icon.digix{
    background-image: url('/view/images/digix.png');
}
#icon.iconomi{
    background-image: url('/view/images/iconomi.png');
}
#icon.peerplays{
    background-image: url('/view/images/peerplays.png');
}
#icon.steem{
    background-image: url('/view/images/steem.png');
}
#icon.stellar{
    background-image: url('/view/images/stellar.png');
}
#icon.waves{
    background-image: url('/view/images/waves.png');
}
#icon.zcash{
    background-image: url('/view/images/zcash.png');
}
#icon.gamecredits{
    background-image: url('/view/images/gamecredits.png');
}
#icon.ethereumclassic{
    background-image: url('/view/images/ethereumclassic.png');
}
#icon.elastic{
    background-image: url('/view/images/elastic.png');
}
#icon.decred{
    background-image: url('/view/images/decred.png');
}
#icon.neo{
    background-image: url('/view/images/neo.png');
}
#icon.cardano{
    background-image: url('/view/images/cardano.png');
}
#icon.bitcoinCash{
    background-image: url('/view/images/bitcoincash.png');
}
.coin-list-inner a, .coin-list-inner a:hover, .coin-list-inner a:visited{
    text-decoration: none;
    color: transparent;
    padding: 30px;
    display: block;
    position: relative;
    top: -30px;
    left: -30px;
    width: 100%;
    height: 100%;
}
.menu-item{
    float: left;
    width: 14.285714285714285714285714285714%;
    box-sizing: border-box;
    padding: 10px;
    border-bottom: 1px solid #cecece;
    text-align: center;
    color: #404040 !important;
    }
.menu-item h2{
    color: #404040;
    font-size: 16px;
    font-weight: 200;
}
.menu-item.current{
    border: 1px solid #cecece;
    border-bottom: 0px;
    border-radius: 3px 3px 0 0;
    font-weight: 400 !important;
}
.menu-item a, .menu-item:visited{
    text-decoration: none;
    color: #404040;
}
.menu-item a:hover{
    text-decoration: none;
    color: #1e88e5;
}

#list{
    padding: 30px;
}
.list-item{
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    padding: 20px 15px;
    border-bottom: 1px solid #dedede;
    text-align: center;
}
.list-item a, .list-item a:visited{
    color: #404040;
    text-decoration: none;
}
.list-item a:hover{
    color: #1e88e5;
    text-decoration: none;
}
.notice{
    background-color: #e3f2fd;
    border: 1px solid #bbdefb;
    color: #404040;
    font-weight: 600;
    font-size: 13px;
    padding: 15px 0;
    margin-bottom: 15px;
    text-align: center;
}
.small-size{
    display: none;
}
#mine-trade-wrapper{
    background-color: #3c99ea;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    padding: 50px 0 60px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.mine-td{
    background-color: #fff;
    border: 10px solid transparent;
    border-radius: 20px;
    padding-bottom: 0;
}
#donate{
    font-size: 14px;
    text-align: center;
    padding: 40px;
    box-sizing: border-box;
    margin-top: 80px;
    line-height: 1.5em;
    width: 100%;
    background-color: #1e88e5;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
}
#donate-list{
    max-width: 1000px;
    margin: auto;
}
#donate h3{
    font-size: 36px;
    font-weight: 100 !important;
}
div#list table th{
    border-bottom: 1px solid #cccccc;
    font-size: 12px;
    font-weight: 300;
    padding: 25px 0 5px 0;
    padding: 0 20px;
}
.infoBox{
    padding: 23px;
    padding-top: 40px;
    float: left;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
.infoBox h2{
    color: #3c99ea;
    font-size: 24px;
    font-weight: 300;
}
small, sub, sup { font-size: .6em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
.source{
    font-size: 11px;
}
.getWallet{
    color: #ffffff;
    text-decoration: none;
    background-position-x: 95%;
}
.getWallet a, .getWallet a:hover, .getWallet a:active, .getWallet a:visited{
    text-decoration: none;
}
#donate a, #donate a:hover, #donate a:active, #donate a:visited{
    color: #ffffff;
    text-decoration: none;
    white-space: nowrap;
}
#donate a:hover{
    text-decoration: underline;
}
.mobile{
    display: none;
}
.mine-trade{
    width: 750px;
    margin: auto;
    text-align: center;
    color: #ffffff;
}
.mine-trade td{
    font-size: 30px;
    width: 250px;    
    vertical-align: middle;
}

.gads_extra,.gads_extra ins{
    display: none;
}
.rating{
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    padding: 5px 10px;
    border-radius: 6px;
}
.rating.negative{
    background-color: tomato;
}
.rating.positive{
    background-color: yellowgreen;
}
.rating.neutral{
    background-color: #eeeeee;
    color: #bebebe;
}
.aipad,.amobile{
    display: none;
    margin: auto;
}
.small_fullscreen{
    display: none;
}
.error{
    background-color: indianred;
    color: #fff;
    font-weight: 500;
    width: 80%;
    font-size: 12px;
    border-radius: 4px;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
}

@media screen and (max-width: 1579px){
    #left_banner,#right_banner{
        width: 120px;
    }
    .big_fullscreen{
        display: none;
    }
    .small_fullscreen{
        display: block;
    }
    .content{
        width: 1500px;
    }
}

@media screen and (max-width: 1499px){
    
    .gads_extra{
        display: block;
    }
    .content{
        width: 100%;
        width: calc(100% - 30px);
    }
}

@media screen and (max-width: 1200px){
    #header,.content{
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }
    #minergate_banner,#hitbtc_banner{
        display: none;
    }
    #mine-trade-wrapper{
        display: block;
    }
    #left_banner,#right_banner,#left_banner ins,#right_banner ins{
        display: none !important;
    }
}

@media screen and (max-width: 1024px){
    #header,.content{
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }
    .gads.split.first{
        margin: auto;
        width: auto;
        max-width: 768px;
        float: none;
        text-align: inherit;
    }
    .gads.split.second{
        display: none;
    }
    .afullscreen{
        display: none;
    }
    .aipad{
        display: block;
    }
}
@media screen and (max-width: 800px){
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .coin-list{
        border-width: 10px 15px;
    }
    .full-size{
        display: none;
    }
    .small-size{
        display: block;
    }
    #faucets.minor{
        width: 95%;
        margin: auto;
        padding-bottom: 0;
    }
    .coin-list-small{
        width: 25%;
    }
    .coin-list-med{
        width: 33.33333333333%;
    }
    #moreFree{
        /*padding-top: 30px;*/
    }
    #donate{
        margin-top: 30px;
    }
    div#list table th {
        padding: 0 10px;
    }
    .list-item{
        padding: 10px;
    }
    .coin-list-inner{
        height: auto;
        padding: 10px;
    }
    .infoBox{
        width: 100%;
        float: none;
        padding-top: 40px;
        padding-bottom: 0;
    }
    
}
@media screen and (max-width: 760px){
    .aipad{
        display: none;
    }
    .amobile{
        display: block;
    }
}
@media screen and (max-width: 480px){
    
    .mine-trade{
        width: 100%;
    }
    .mine-trade td{
        width: calc(50%-30);
        font-size: 26px;
    }
    #mine-title{
        padding: 0 20px;
    }
    .mine-trade img{
        height: 75px;
    }
    .button.nPage{
        padding: 24px 20px 5px 22px
    }
    .button.pPage{
        padding: 24px 20px 5px 18px
    }
    .button.nPage img{
        padding: 10px 20px;
    }
    .button.pPage img{
        padding: 10px 20px;
    }
    .coin-list-med{
        width: 50%;
        margin-bottom: 15px;
    }
    .mid-size{
        display: none;
    }
    h1{
        font-size: 40px;
    }
    #description{
        padding: 15px 15px 5px 15px;
    }
    #description span{
        font-size: 16px !important;
    }
    .menu-item{
        font-size: 13px;
    }
    #list{
        padding: 15px;
    }
    .list-item{
        padding: 13px 5px;
        font-size: 15px;
    }
    .coin-list{
        float: none;
        width: 100%;
    }
    #donate{
        font-size: 12px;
    }
    #donate h3{
        font-size: 20px;
    }
    .coin-list-small{
        width: 50%;
        margin-bottom: 15px;
    }
    #header div{
        float: none !important;
    }
    div#list table th {
        padding: 0 5px;
    }
    .coin-list{
        border-width: 5px 0;
    }
}
@media screen and (max-width: 350px){
    .coin-list-med{
        width: 100%;
        margin-bottom: 20px;
    }
}